atk-sharp GLib.IWrapper GLib.GInterface(typeof(Atk.DocumentAdapter)) To be added. To be added.
- Property
  Atk.Attribute[] To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.